.FilterTable {
	width: 97%;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-collapse: collapse;
}

.FilterTable td {
  padding: 5px;
}

.FilterTable td span {
	font-size: 11px;
}

.FilterTable td .heading {
	font-size: 13px;
}

.FilterTable td input,.FilterTable td select {
	font-size: 11px;
	background: url("/images/hv/input_bg.gif") no-repeat scroll left top #fff;
	border: 1px solid #666;	
}

.question_numrange {
  width: 90%;
}

.question_open {
  width: 90%;
}

.question_daterange {
  width: 90%;
}

.question_choice {
  width: 95%;
}
